.product-card {
    border-radius: 15px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    row-gap: 12px;
    background-color: #fff;
}
.product-card__top {
    height: 250px;
}

.product-card__img {
    border-radius: 15px;
}

.product-card__title {
    margin: 0;
    font-size: 18px;
    font-weight: lighter;
}

.price {
    margin: 0;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 20px;
}

.price__new {
    font-weight: bolder;
    color: #10c44d;
}

.price__old {
    font-size: 0.8em;
    text-decoration: line-through;
    color: #b6bdc5;
}